import { Pipe, PipeTransform } from '@angular/core';
import { DomSanitizer } from '@angular/platform-browser';

@Pipe({
  name: 'ncSafeUrl'
})
export class NcSafeUrlPipe implements PipeTransform {

  constructor(private _domSanitizer: DomSanitizer) { }

  transform(value: string): any {
    return this._domSanitizer.bypassSecurityTrustUrl(value);
  }

}
